<!DOCTYPE html>
<html>
<head>
  <title>Mini Activity 2</title>
    <link href="style.css" rel="stylesheet" type="text/css">
</head>
<body>
  <h1>DOM Manipulation Activity 2</h1>
  <table border="1">
  <tr>
    <td class="colorMe"></td>
    <td class="colorMe"></td>
    <td class="colorMe"></td>
  </tr>
  <tr>
    <td class="colorMe"></td>
    <td class="colorMe"></td>
    <td class="colorMe"></td>
  </tr>
</table>
  <script src="script.js"></script>
</body>
</html>